Arrêt du support pour les macOS 10.11 et macOS 10.12

Annonces

Nous sommes là pour vous aider !

 

  1. Vous êtes novice et venez d'acheter une licence ? Découvrez notre Guide de démarrage TeamViewer pour débutants  ! (Licences Business, Premium, Corporate et Tensor)

  2. Vous venez d'acheter une licence Remote Access et avez besoin d'aide ? Découvrez notre Guide d'assistance - Licence Remote Access  !

  3. Vous cherchez une solution de réunion en ligne gratuite pour votre école/ université ? Découvrez blizz pour écoles et universités et notre Guide de démarrage blizz pour débutants !

Highlighted
Publié par Modérateur Modérateur
Modérateur

Arrêt du support pour les macOS 10.11 et macOS 10.12

Bonjour à tous,

Nous aimerions annoncer qu'à partir du 11 février 2020, TeamViewer ne fournira plus de support technique pour les systèmes d'exploitation macOS 10.11 et macOS 10.12 concernant les prochaines versions de TeamViewer.

L'arrêt de la prise en charge technique d'un système d'exploitation signifie qu'aucune mise à jour ou correction spécifique à ces systèmes d'exploitation ne sera mise en œuvre et que les versions de TeamViewer plus récentes que TeamViewer 15.2 ne seront pas compatibles avec ces systèmes d'exploitation.

Qu'est-ce que cela signifie si vous utilisez des appareils tourant sur du macOS 10.11 et macOS 10.12 ?

  • Vous pouvez mettre à jour votre macOS vers une version plus récente au cas où vous n'utilisez pas un appareil faisant partie de la liste suivante et continuez à utiliser la dernière version de TeamViewer.
  • Vous pouvez toujours utiliser TeamViewer jusqu'à la version 15.2 si vous utilisez un appareil faisant partie de la liste ci-dessous.

Nous recommandons de n'utiliser que les systèmes d'exploitation et les versions logicielles actuel(le)s. Veuillez donc vous assurer d'utiliser la version la plus récente de macOS et de TeamViewer.

Pour voir la liste complète des systèmes d'exploitation supportés par TeamViewer, veuillez consulter l'article de notre base de connaissances ici : Avec quels systèmes d'exploitation les versions de TeamViewer sont-elles compatibles ?

Vu que Apple fournit des mises à jour de ces systèmes d'exploitation, seuls les appareils suivants* sur ces systèmes sont concernés :

  • iMac 20" Début/Mi 2009
  • 24" iMac Début 2009
  • 24" iMac Début 2008
  • iMac 20" Début 2008
  • 24" iMac Mi-2007
  • 20" iMac Mi-2007
  • Serveur Mac mini Fin 2009
  • Mac mini Fin 2009
  • Mac mini Début 2009
  • Mac Pro Début 2009
  • Mac Pro Début 2008
  • MacBook 13" en aluminium Fin 2008
  • MacBook Air Mi-2009
  • MacBook Air Fin 2008
  • MacBook Pro 13" Mi-2009
  • MacBook Pro 15" Mi-2009
  • MacBook Pro 17" Début 2009
  • MacBook Pro 15" Fin 2008
  • MacBook Pro 17" Début/fin 2008
  • MacBook Pro 15" Début 2008
  • MacBook Pro 17" Mi-/Fin 2007
  • MacBook Pro 15" Mi-/Fin 2007

*Vu que ces appareils ont plus de 10 ans, Apple a retiré la possibilité de mettre à jour les systèmes d'exploitation de ces appareils. Vous trouverez automatiquement la bonne version pour votre mac ici: TeamViewer pour Mac 

Bien cordialement,

Jean

French Community Moderator
Did my reply answer your question ? Accept it as a solution to help others.
Find this helpful ? Say thanks by clicking on the Thumbs Up button.